<mat-card *ngFor="let x of tags; let idx = index">
  <button (click)="onDelete(x.id, idx)">X</button>
  <h2>{{x.title}}</h2>
  created at {{ x['time_created'] }}
</mat-card>
<hr>
<mat-card>
  <form [formGroup]="tagsForm" (ngSubmit)="onSubmit()">
    <div>
      <button type="submit">Add</button>
      <input type="text" formControlName="title" placeholder="Title">
    </div>
  </form>
</mat-card>
